/* non-code fonts */
@font-face {
  font-family: equity_a;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_bold.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_italic;
  font-style: italic;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_bold.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_bold;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_bold.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_bold_italic;
  font-style: italic;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_bold.woff2') format('woff2');
}
@font-face {
  font-family: equity_a;
  font-style: italic;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_bold_italic.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_italic;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_bold_italic.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_bold;
  font-style: italic;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_bold_italic.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_bold_italic;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_bold_italic.woff2') format('woff2');
}
@font-face {
  font-family: equity_a;
  font-style: italic;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_italic.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_italic;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_italic.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_bold;
  font-style: italic;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_italic.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_bold_italic;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_italic.woff2') format('woff2');
}
@font-face {
  font-family: equity_a;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_regular.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_italic;
  font-style: italic;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_regular.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_bold;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_regular.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_bold_italic;
  font-style: italic;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_regular.woff2') format('woff2');
}
@font-face {
  font-family: equity_b;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_bold.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_italic;
  font-style: italic;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_bold.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_bold;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_bold.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_bold_italic;
  font-style: italic;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_bold.woff2') format('woff2');
}
@font-face {
  font-family: equity_b;
  font-style: italic;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_bold_italic.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_italic;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_bold_italic.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_bold;
  font-style: italic;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_bold_italic.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_bold_italic;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_bold_italic.woff2') format('woff2');
}
@font-face {
  font-family: equity_b;
  font-style: italic;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_italic.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_italic;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_italic.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_bold;
  font-style: italic;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_italic.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_bold_italic;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_italic.woff2') format('woff2');
}
@font-face {
  font-family: equity_b;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_regular.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_italic;
  font-style: italic;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_regular.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_bold;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_regular.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_bold_italic;
  font-style: italic;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_regular.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_caps;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_caps_bold.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_caps;
  font-style: italic;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_caps_bold.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_caps_italic;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_caps_bold.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_caps_italic;
  font-style: italic;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_caps_bold.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_caps_bold;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_caps_bold.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_caps_bold;
  font-style: italic;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_caps_bold.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_caps_bold_italic;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_caps_bold.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_caps_bold_italic;
  font-style: italic;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_caps_bold.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_caps;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_caps_regular.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_caps;
  font-style: italic;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_caps_regular.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_caps_italic;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_caps_regular.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_caps_italic;
  font-style: italic;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_caps_regular.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_caps_bold;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_caps_regular.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_caps_bold;
  font-style: italic;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_caps_regular.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_caps_bold_italic;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_caps_regular.woff2') format('woff2');
}
@font-face {
  font-family: equity_a_caps_bold_italic;
  font-style: italic;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_a_caps_regular.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_caps;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_caps_bold.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_caps;
  font-style: italic;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_caps_bold.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_caps_italic;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_caps_bold.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_caps_italic;
  font-style: italic;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_caps_bold.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_caps_bold;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_caps_bold.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_caps_bold;
  font-style: italic;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_caps_bold.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_caps_bold_italic;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_caps_bold.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_caps_bold_italic;
  font-style: italic;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_caps_bold.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_caps;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_caps_regular.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_caps;
  font-style: italic;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_caps_regular.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_caps_italic;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_caps_regular.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_caps_italic;
  font-style: italic;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_caps_regular.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_caps_bold;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_caps_regular.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_caps_bold;
  font-style: italic;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_caps_regular.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_caps_bold_italic;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_caps_regular.woff2') format('woff2');
}
@font-face {
  font-family: equity_b_caps_bold_italic;
  font-style: italic;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url('woffs/equity_b_caps_regular.woff2') format('woff2');
}.equity_a {
 font-family: equity_a;
}
.equity_a.hide_equity_a { opacity: 0.2 !important ; }

.equity_a_italic {
 font-family: equity_a_italic;
}
.equity_a_italic.hide_equity_a_italic { opacity: 0.2 !important ; }

.equity_a_bold {
 font-family: equity_a_bold;
}
.equity_a_bold.hide_equity_a_bold { opacity: 0.2 !important ; }

.equity_a_bold_italic {
 font-family: equity_a_bold_italic;
}
.equity_a_bold_italic.hide_equity_a_bold_italic { opacity: 0.2 !important ; }

.equity_b {
 font-family: equity_b;
}
.equity_b.hide_equity_b { opacity: 0.2 !important ; }

.equity_b_italic {
 font-family: equity_b_italic;
}
.equity_b_italic.hide_equity_b_italic { opacity: 0.2 !important ; }

.equity_b_bold {
 font-family: equity_b_bold;
}
.equity_b_bold.hide_equity_b_bold { opacity: 0.2 !important ; }

.equity_b_bold_italic {
 font-family: equity_b_bold_italic;
}
.equity_b_bold_italic.hide_equity_b_bold_italic { opacity: 0.2 !important ; }

.equity_a_caps {
 font-family: equity_a_caps;
}
.equity_a_caps.hide_equity_a_caps { opacity: 0.2 !important ; }

.equity_a_caps_bold {
 font-family: equity_a_caps_bold;
}
.equity_a_caps_bold.hide_equity_a_caps_bold { opacity: 0.2 !important ; }

.equity_b_caps {
 font-family: equity_b_caps;
}
.equity_b_caps.hide_equity_b_caps { opacity: 0.2 !important ; }

.equity_b_caps_bold {
 font-family: equity_b_caps_bold;
}
.equity_b_caps_bold.hide_equity_b_caps_bold { opacity: 0.2 !important ; }
